Complete editquality campaign for Finnish Wikipedia
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/campaigns/fiwiki/?campaigns=stats
Contact: @Zache & @4shadoww

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2
Halfak created this task.Apr 14 2017, 4:29 PM
Halfak added a project: Wikilabels.
Halfak moved this task from Backlog to Community engagement on the Scoring-platform-team board.
Halfak triaged this task as Normal priority.
4shadoww updated the task description. (Show Details)Apr 15 2017, 1:32 PM

Hey folks! It looks like you're already up to 40% complete! Maybe a good time for status update. Up to you @4shadoww and @Zache.

4shadoww updated the task description. (Show Details)Apr 20 2017, 5:19 PM
4shadoww updated the task description. (Show Details)Apr 24 2017, 6:41 AM
Zache added a comment.Apr 24 2017, 6:58 AM

Btw, is it possible to get a list for a users who did reviews? We could give a barnstars to reviewers.

Wow! 100% done!?

Sure! The process is kind of complex until we get a UI up. I'll make sure that's part of a progress UI.

idusernamelabels
784Ejs-802518
794Anr4
3573Haltiamieli50
1473409Jmk247
2487649Pxos46
5346215Lentokonefani50
7079031OneMember50
8083616Stryn76
9397179Smaug the Golden200
14073348Samoasambia50
14092747Zache850
33089775Shinnin50
33427702Olimar150
33967421Tappinen51
34356773Outilein150
381096884shadoww1000
Zache added a comment.Apr 24 2017, 3:25 PM

Thanks for the stats, i think too it was pretty Wow that it was so fast. Biggest thanks goes s to the Ejs-80 it seems :)

Catrope closed this task as Resolved.Apr 26 2017, 9:36 PM
Catrope claimed this task.
Catrope removed Catrope as the assignee of this task.
Catrope added a subscriber: Catrope.